## r-cran-fontawesome 0.3.0

=== debian/changelog ===
r-cran-fontawesome (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add Test-Depends as per Suggests field

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jul 2022 15:15:42 +0200

r-cran-fontawesome (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #1015746)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 13:10:57 +0200
