=== debian/control ===
Source: r-cran-fontawesome
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome.git
Homepage: https://cran.r-project.org/package=fontawesome
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rlang (>= 0.4.10),
               r-cran-htmltools (>= 0.5.1.1)
Testsuite: autopkgtest-pkg-r

Package: r-cran-fontawesome
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R support of 'Font Awesome' Icons
 Easily and flexibly insert 'Font Awesome' icons into 'R Markdown'
 documents and 'Shiny' apps. These icons can be inserted into HTML content
 through inline 'SVG' tags or 'i' tags. There is also a utility function for
 exporting 'Font Awesome' icons as 'PNG' images for those situations where
 raster graphics are needed.
