## r-cran-fontawesome 0.4.0

=== debian/changelog ===
r-cran-fontawesome (0.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:43:57 +0200
