## r-cran-fontawesome 0.5.0

=== debian/changelog ===
r-cran-fontawesome (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:44:01 +0100
