=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome.git
 Homepage: https://cran.r-project.org/package=fontawesome
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-rlang (>= 1.0.6),
                r-cran-htmltools (>= 0.5.1.1)
 Testsuite: autopkgtest-pkg-r
