=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-dplyr,
         r-cran-knitr,
         r-cran-testthat,
         r-cran-rsvg
Restrictions: allow-stderr
