## r-cran-fontawesome 0.5.1

=== debian/changelog ===
r-cran-fontawesome (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1.1).

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:39:29 +0200
