## r-cran-fontawesome 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Type: Package
 Package: fontawesome
-Version: 0.5.0
+Version: 0.5.2
 Title: Easily Work with 'Font Awesome' Icons
 Description: Easily and flexibly insert 'Font Awesome' icons into 'R Markdown'
     documents and 'Shiny' apps. These icons can be inserted into HTML content
@@ -8,11 +8,11 @@
     exporting 'Font Awesome' icons as 'PNG' images for those situations where
     raster graphics are needed.
 Authors@R: c(
-    person("Richard", "Iannone", , "rich@rstudio.com", c("aut", "cre"),
+    person("Richard", "Iannone", , "rich@posit.co", c("aut", "cre"),
            comment = c(ORCID = "0000-0003-3925-190X")),
-    person("Christophe", "Dervieux", , "cderv@rstudio.com", role = "ctb",
+    person("Christophe", "Dervieux", , "cderv@posit.co", role = "ctb",
            comment = c(ORCID = "0000-0003-4474-2498")),
-    person("Winston", "Chang", , "winston@rstudio.com", role = "ctb"),
+    person("Winston", "Chang", , "winston@posit.co", role = "ctb"),
     person("Dave", "Gandy", role = c("ctb", "cph"),
            comment = "Font-Awesome font"),
     person("Posit Software, PBC", role = c("cph", "fnd"))
@@ -30,12 +30,12 @@
         rsvg
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-01-25 19:30:38 UTC; rich
+Packaged: 2023-08-19 02:32:12 UTC; rich
 Author: Richard Iannone [aut, cre] (<https://orcid.org/0000-0003-3925-190X>),
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
   Winston Chang [ctb],
   Dave Gandy [ctb, cph] (Font-Awesome font),
   Posit Software, PBC [cph, fnd]
-Maintainer: Richard Iannone <rich@rstudio.com>
+Maintainer: Richard Iannone <rich@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-25 20:30:02 UTC
+Date/Publication: 2023-08-19 04:52:40 UTC
