=== debian/changelog ===
r-cran-fontawesome (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1.1).

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 13:02:52 +0200
