=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-r,
                r-base-dev,
                r-cran-rlang (>= 1.0.6),
-               r-cran-htmltools (>= 0.5.1.1)
+               r-cran-htmltools
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fontawesome
