## r-cran-fontawesome 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Type: Package
 Package: fontawesome
-Version: 0.5.2
+Version: 0.5.3
 Title: Easily Work with 'Font Awesome' Icons
 Description: Easily and flexibly insert 'Font Awesome' icons into 'R Markdown'
     documents and 'Shiny' apps. These icons can be inserted into HTML content
@@ -23,14 +23,14 @@
 BugReports: https://github.com/rstudio/fontawesome/issues
 Encoding: UTF-8
 ByteCompile: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Depends: R (>= 3.3.0)
 Imports: rlang (>= 1.0.6), htmltools (>= 0.5.1.1)
-Suggests: covr, dplyr (>= 1.0.8), knitr (>= 1.31), testthat (>= 3.0.0),
-        rsvg
+Suggests: covr, dplyr (>= 1.0.8), gt (>= 0.9.0), knitr (>= 1.31),
+        testthat (>= 3.0.0), rsvg
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-08-19 02:32:12 UTC; rich
+Packaged: 2024-11-16 17:06:16 UTC; riannone
 Author: Richard Iannone [aut, cre] (<https://orcid.org/0000-0003-3925-190X>),
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
   Winston Chang [ctb],
@@ -38,4 +38,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Richard Iannone <rich@posit.co>
 Repository: CRAN
-Date/Publication: 2023-08-19 04:52:40 UTC
+Date/Publication: 2024-11-16 17:30:02 UTC
