=== debian/changelog ===
r-cran-fontawesome (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1.1).

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 11:57:43 +0900
