=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dplyr (>= 1.0.8),
        r-cran-knitr (>= 1.31),
        r-cran-testthat (>= 3.0.0),
        r-cran-rsvg
Restrictions: allow-stderr
