=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fontawesome_([-\d.]*)\.tar\.gz
